Texa DeskDevelopers

Tickets API · Ticket settings and views

Get ticket settings

GET/api/v1/accounts/{account_id}/ticket_settings

Authorization

api_access_tokenheaderrequired

A person's access token (Texa Desk, Profile settings → Access token) or an agent bot's token, in the api_access_token header. It acts as that person, with their role's permissions.

Path parameters

account_idintegerrequired

The account's id

Responses

200

{prefix, inboxes: {inbox id: type id}, regulator, messages: {kind: text}, whatsapp, email_inbox, …}